

// 0 - Load data and create variables
	do "script/NFCS_PreReg.do"
	
	keep if inrange(age, 18, 45) == 1
	keep if year == 2018
	
	*clear any old estimates
	eststo clear
	
	# delimit ;
	graph bar (mean) fwb (mean) pfwb,
		over(gender, relabel(1 "Male" 2 "Female"))
		legend(order(1 "Financial Well-being" 2 "Pseudo Financial Well-being"))
		scheme(s1mono)
		ylabel(0(10)70)
	;
	# delimit cr

	graph export "out/appendix_figureA1.pdf", as(pdf) replace
